var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/update/route.js")
R.c("server/chunks/[root-of-the-server]__b7c38cba._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_update_route_actions_562ba13f.js")
R.m(36666)
module.exports=R.m(36666).exports
